<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.ui.views">
      <view
            category="org.eclipse.mtj.pulsar.category"
            class="org.eclipse.mtj.internal.pulsar.ui.view.SDKInstallView"
            icon="icons/pulsar_16x16.png"
            id="org.eclipse.pulsar.ui.view.SDKInstallView"
            name="%view.name.0">
      </view>
      <category
            id="org.eclipse.mtj.pulsar.category"
            name="%pulsar.category">
      </category>
   </extension>
   <extension
         point="org.eclipse.ui.perspectives">
       <perspective
             class="org.eclipse.mtj.internal.pulsar.ui.PulsarPerspectiveFactory"
             icon="icons/pulsar_16x16.png"
             id="org.eclipse.mtj.pulsar.ui.PulsarPerspective"
             name="%pulsar.perspective.name">
          <description>
             %pulsar.perspective.description
          </description>
        </perspective>
   </extension>
   <extension
         point="org.eclipse.ui.perspectiveExtensions">
      <perspectiveExtension
            targetID="org.eclipse.mtj.ui.MtjPerspective">
         <view
               ratio="0.5"
               relative="org.eclipse.ui.views.TaskList"
               relationship="stack"
               id="org.eclipse.pulsar.ui.view.SDKInstallView">
         </view>
      </perspectiveExtension>   
   </extension>
</plugin>
